Accepted psi 0.10-2ubuntu3 (source)

William Lima wlima.amadeus at gmail.com
Thu Aug 16 15:25:15 BST 2007


Accepted:
 OK: psi_0.10.orig.tar.gz
 OK: psi_0.10-2ubuntu3.diff.gz
 OK: psi_0.10-2ubuntu3.dsc
     -> Component: universe Section: net

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu,  9 Aug 2007 16:01:48 -0300
Source: psi
Binary: psi
Architecture: source
Version: 0.10-2ubuntu3
Distribution: gutsy
Urgency: low
Maintainer: Ubuntu MOTU Developers <ubuntu-motu at lists.ubuntu.com>
Changed-By: William Lima <wlima.amadeus at gmail.com>
Description: 
 psi        - Jabber client using Qt
Launchpad-Bugs-Fixed: 66940
Changes: 
 psi (0.10-2ubuntu3) gutsy; urgency=low
 .
   * Add dpatch support in debian/control and debian/rules.
   * Add patches/01_lsb_version.dpatch (LP: #66940).
   * Change Maintainer/XSBC-Original-Maintainer field.
Files: 
 0b337c40e1cb2678586bc65692c8ee30 731 net optional psi_0.10-2ubuntu3.dsc
 fefba16d28392478b17ff5991cc6dea4 8470 net optional psi_0.10-2ubuntu3.diff.gz
Original-Maintainer: Jan Niehusmann <jan at debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGxF2rjVefwtBjIM4RAoccAJwPQhkKxU5dQrRvZEgz0jM3aEBGLgCg15Tm
HHAIeFfA8WO8fqf9ZCzvo/c=
=dPa/
-----END PGP SIGNATURE-----





More information about the gutsy-changes mailing list